/*------ DBH custom styles --------*/
/** ----------- begin: banner bdh------------ **/
#banner {
  height: 110px; 
  background-image:none;	
  width: 100%;
  background-color: #3a5a8a;
  font-size: 1.4em;
  min-height: 2em;
  border-bottom-right-radius: 6px;
}

#banner a#nav_title {
  border-bottom: none;
  text-decoration: none;
}

#banner a#nav_logo {
  border-bottom: none;
  text-decoration: none;
} 

#nav_logo {
  position: absolute;
  top: 38px;
  left: 58px;
  width: 90px;
  height: 60px;
}

#nav_title {
  letter-spacing: 0.07em;
  position: absolute;
  top: 45px;
  left: 190px;
  width: 600px;
  height: 30px;
  color: #ffffff;
  font-size: 1.2em; 
  font-style: normal;
  text-transform: uppercase; 
  font-family: "Lucida Sans Unicode", sans-serif;
  
}

/** ----------- end: banner ------------ **/
#banner {
  background-image:none;	
  width: 100%;
  background-color: #3a5a8a;
  font-size: 1.4em;
  min-height: 2em;	
}

#contact {
    background-image: none;
}

#nav_project {
    border-bottom-right-radius: 0px;
}

#contact, #signature, #nav_project ul li a {
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
}
h2 {
	font-size: 17px;
}
#sidebar h2 {
    padding: 16px 0 0 2px;    
}
a { 
	text-decoration: none;
}
.columns {
	padding: 0px 0px 10px 2px;
}
/** ----------- begin: nav_site dbh------------ **/
#nav_site { 
  font-size: 11px;
  padding: 3px 10px 0 0;
  background-color: #3a5a8a;
}
#nav_site a{
  color: #ffffff;
}
#nav_site li {
  border-left: 0px solid #3a5a8a;
}
/** ----------- end: nav_sitedbh ------------ **/
.main_news_item a.mer, #sidebar a.mer {  /* Les mer link*/
  font-size:10px;
  color:#3a5a8a;
  }

/*------------ Tables --------------*/
table.old {
	border: none;	
}

thead {
	border-right:1px solid #3a5a8a;
	border-left:1px solid #3a5a8a;
}
thead th, .jr_table td.jr_thead { 
	padding: 4px 5px 4px 5px;
	text-align: center;
	background-color: #3a5a8a;
	color: #ffffff;
  	font-weight: bold;
  	font-family: Arial, sans-serif;
   	border-left: 1px solid #dee2e5;
	border-bottom:1px solid #dee2e5;
}
table tbody, .jr_table table, .borderless table {
	border: none;
}
tbody td, .jr_table td {
	background-color: #ffffff;
	text-align: left;
	padding: 2px 5px 2px 5px;
	border-left:none;
}

tbody tr td.number  {
	text-align: right;	
}

tbody tr.totalsum {
	font-weight: bold;
	
}

tbody tr.odd td { /* Odd row table cells. Styles zebra stripes */
	background-color: #f5f5f7;
}
.jr_table {
	padding: 10px 0 20px 0;
}
.help_table {
	border-style: none;
	margin: 0 0 10px 10px;
}
.right {
	text-align: right;
}
table.top_align td {
	vertical-align: top;
}
/*------ Admin pages (dbh, rapport) -------*/
.content_box {
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
	padding: 1em;
}
.content_box label {
	padding: 0; /* overrides common.css */
}
.border_form {
	border: 1px solid #999999;
	padding: 0.7em;
}
.border_form fieldset {
	border: 1px solid #999999;
	padding: 1em;
}
/*------ Struts2 UI tags -------*/
.actionMessage {	
	color: #3a5a8a;	
}
.errorMessage {
	color:red;	
}
ul.errorMessage, ul.actionMessage  {
	list-style-type: none;
	padding-left: 0px;
	font-weight: bold;
}
ul.errorMessage li, ul.actionMessage li {
	line-height: 1em;
	padding: 0;
}
table.wwFormTable , table.wwFormTable td{
	background-color: #f6f6f6;
	border: none;
}
input[type=checkbox],input[type=radio] {
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}
/*----- fagraad.jrxml, fagraad_kanaler.jrxml -----*/
.heading1 {
	color: #333;
	font-size: 140%;
	font-weight: 600;
}
.heading2 {
	color: #333;
	font-size: 130%;
	font-weight: 600;
	padding-top: 0.5em;
}
.heading3 {
	color: #333;
	font-weight: 600;
	padding-top: 0.5em;
}
.indent1 {
	background-color: #f5f5f7;
}
.heltall1 {
	background-color: #f5f5f7;
}
/*-------- Nyhetsarkiv / Mnd. statistikk --------*/
.mnd_stat_figur {	
	padding:10px 5px 10px 5px;	
}
.mnd_stat_figur img {
	width: inherit;
	cursor: pointer;
}
.mnd_stat_figur div {
	padding-left: 3px;
	font-size: 10px;	
}
.floatr {
	float: right;
	width: auto;
}
.floatl {
	float: left;
	width: auto;
}
.news_date {
	color: #8B8B8B;
	font-size: 10px;
	font-weight: normal;
}
.pagination {
	clear: right;
	text-align: center;
	padding: 10px 0 20px 0;
}
.pagination * {
	padding: 0px 3px 0px 3px;
}
.twitter_icon {
    margin-top: -6px;
	*margin-top: -30px; /* ie7 only */
}
.dbh_i_media p {
    padding-bottom: 10px;
}
.dbh_i_media .medium {
    color: #888888;
}
.dbh_i_media .tittel {
    font-weight: bold;
}
.footnotes {
    font-size: 90%;
	padding-bottom: 10px;
	margin-top: 25px;
}
.quotation {
	padding: 0 5% 0 5%;
	font-style: italic;
}
/*---- Table of contents (bm) -----*/
ol.toc li ol {
	margin-bottom: 0;
	list-style-type: lower-roman;
}
/*------ Navigation tabs (bm) -----*/
.nav_tabs {
	padding-top: 10px;
}
.nav_tabs h1, .nav_tabs h2 {
	float: left;
	padding: 0;	
}
.nav_tabs ul {
	font: bold 12px arial, sans-serif;
	text-align: right;	
	margin-bottom: 3px;
	border-bottom: 1px solid #bbbbbb;
}
.nav_tabs h1 + ul {
	padding: 8px 10px 3px 0;
}
.nav_tabs h2 + ul {
	padding: 5px 10px 3px 0;
}
.nav_tabs li {
	display: inline;
	padding: 0;	
}
.nav_tabs li a { /* all tabs*/
	padding: 3px;
	border: 1px solid #bbbbbb;
	color: #3B5B8B;
	margin-right: 1px;	
	border-bottom: none;
	background: url(../img/nav_tabs_bg.png) left top repeat-x;	
}
.nav_tabs li a:hover { 
	border-bottom: none;
}
.nav_tabs ul.tab1 li.tab1 a, 
.nav_tabs ul.tab2 li.tab2 a, 
.nav_tabs ul.tab3 li.tab3 a, 
.nav_tabs ul.tab4 li.tab4 a { /* active tab */
	color: #333;
	position: relative;
	top: 1px;	
}
*:first-child+html .nav_tabs ul { /* IE7 hack */
	padding-bottom: 2px;
}
* html .nav_tabs ul  { /* IE6 hack */
	padding-bottom: 2px;
}
.nav_tabs li.button  {  /* rapportinnstillinger */
	cursor:pointer;
}
.nav_tabs li.button a {
    border: none;
    background: none;
    padding: 0;
}
.nav_tabs li.button  div {
    display: inherit;
	padding-right: 1px;
}
/*------- Rounded box (bm) --------*/
.roundedbox {
	//background: #ededed;
	margin-top: 10px;
	//border-radius: 20px;
	//padding: 20px;
}
/*----------- JPivot --------------*/
span#toolbar01 a:hover {
	border-bottom: none;
}
table#table01 td {
	text-align: right;
}
table#table01 td.tdtext {
	text-align: left;
}
/*------------- Misc --------------*/
.strike {
	text-decoration: line-through;
}
.icon_in_text {
	vertical-align: middle;
}
/*----- Google custom search ------*/
#cse-search-box input[type=text]{
    width: 129px;
}
#cse-search-box input[type=submit]{
    padding: 0 3px 0 3px;
}
/*----- Tabelldokumentasjon ------*/
.tabell_dokumentasjon h2 {
    margin-bottom: 5px;
}
.tabell_dokumentasjon h3 {
    margin-top: 10px;
}
.tabell_dokumentasjon td.navn {
    width: 250px;
}
.tabell_dokumentasjon td.rapporterer {
    color: #666666;
}
/*------ dbh-service --------*/
div.oversikt td {
	border: 1px solid #bbbbbb;
}

pre.code {
	border: 1px dotted #bbbbbb;
	font-family: 'Lucida Console','Courier New', monospace;
	background-color: #fffbcc;
	margin-bottom: 14px;
	overflow: auto;
	padding: 4px;
}
